Conflict of Heroes 1.39 Now Available!! (Full Version)

All Forums >> [New Releases from Matrix Games] >> Conflict of Heroes Series



Message


Gerry Edwards -> Conflict of Heroes 1.39 Now Available!! (2/10/2015 4:14:22 PM)

Hello Everyone,

Now available through your updater or the FTP.

This patch fixes a critical crash issue.

V1.39 February 10, 2015
Fix for HTTP headers deprecated by web provider causing the game to crash at the main menu.


Cheers,
Gerry




marcpennington -> RE: Conflict of Heroes 1.39 Now Available!! (2/10/2015 6:57:19 PM)

Thanks---- very glad to see that the engine is still being supported as well. It's been quiet here lately... :)




Cataphract88 -> RE: Conflict of Heroes 1.39 Now Available!! (2/11/2015 4:52:03 PM)


quote:

ORIGINAL: map66

Thanks---- very glad to see that the engine is still being supported as well. It's been quiet here lately... :)



+1




BenBos -> RE: Conflict of Heroes 1.39 Now Available!! (4/7/2015 1:04:35 PM)

Hallo,

2 questions here: I am confused. I bought Conflict of Heroes: the bear awakens a few weeks ago. Now I realise I see Storm of Steel in my menu. Upon control I see that when you click the link to the Bear awakens you are automatically lead to Storm of Steel... Is that normal (I wanted to play the same scenarios as the boardgame but couldn't find them).

Also: it was a real pain to install the game on my PC as it crashed. So after patch 1.39, I had to install a patch (1.36?) to make it work.

Is that problem solved by now ... as I remember not even the demo worked back then.

Could you explain what happened.


Also if I want to play against my son at home the computers don't seem to connect in our LAN at all. Do I have to buy a second copy just to be able to play with my son ?


Thanks for an answer in advance. As I adore the boardgame and I think the computer conversion was done almost in a perfect way: only confused about that SoS version and the patching process and the on line part...





VPaulus -> RE: Conflict of Heroes 1.39 Now Available!! (4/7/2015 7:07:30 PM)


quote:

ORIGINAL: BenBos

Now I realise I see Storm of Steel in my menu. Upon control I see that when you click the link to the Bear awakens you are automatically lead to Storm of Steel... Is that normal (I wanted to play the same scenarios as the boardgame but couldn't find them).

Depend on the patch you have installed and if you have SoS installed.

quote:

ORIGINAL: BenBos
Also: it was a real pain to install the game on my PC as it crashed. So after patch 1.39, I had to install a patch (1.36?) to make it work.

I'm not sure if you didn't or still have a corrupted installation. If you install in this order you shouldn't have any problem:
1. CoH:AtB
2. Patch 1.39

You don't need 1.36.

quote:

ORIGINAL: BenBos
Also if I want to play against my son at home the computers don't seem to connect in our LAN at all. Do I have to buy a second copy just to be able to play with my son ?

I think you need an extra copy. But I'll try to confirm with the developer.




TokyoDan -> RE: Conflict of Heroes 1.39 Now Available!! (10/27/2015 5:08:46 AM)

Do I need to have CoH:AtB original on my system to install the 139 patch?
Also I can only find the 136 patch in my page. Nor can I find the original. Where can I find it?




dox44 -> RE: Conflict of Heroes 1.39 Now Available!! (10/27/2015 10:51:47 AM)

i think all you need is 139 and if you need 139

same link as first post

http://slitherine.com/forum/viewtopic.php?f=177&t=65620

or

ftp://ftp.matrixgames.com/pub/ConflictofHeroes/ConflictofHeroes-Update-v139.zip






TokyoDan -> RE: Conflict of Heroes 1.39 Now Available!! (10/28/2015 2:38:50 AM)

I tried installing just 139 and that didn't work.
It didn't install the files for Windows that show up in Programs & Features control panel
that allow the game to be uninstalled from there. It didn't install the icon file that allow the
user to click on to start the game. And when I went into the folder where I installed it and clicked
the .exe file in an attempt to run the game, it game me errors of various texture files can't be found.
So I guess any updates or patches have to be installed on top on the original installation.




TokyoDan -> RE: Conflict of Heroes 1.39 Now Available!! (10/28/2015 2:55:19 AM)

I'm trying to post but I keep getting this message: "You are not allowed to post links, emails or phone numbers for 7 days from the date of your tenth post. go back? : : close window?"

The funny thing is there are no links, emails or phone numbers in my post. Also when I type, the text doesn't wrap around to the next line when it reaches the right side of the text box. It just keep scrolling right so that it is one long line which makes it very hard to edit.




TokyoDan -> RE: Conflict of Heroes 1.39 Now Available!! (10/28/2015 3:01:43 AM)

When installing the original game after installation it asks if it is OK to do three things.
1. Update Net Framework,
2. Update Direct X,
3. Install XNA Framework.
And it shows that all three must be installed. Now this scares me as I want to install CoH on my new Windows 10 machine which already has a much newer version of the Net framework because my Windows 10 machine is also for development and is running the Unity development framework which already installed the latest version of Net. What should I do if I install CoH?




TokyoDan -> RE: Conflict of Heroes 1.39 Now Available!! (10/28/2015 3:05:32 AM)


quote:

ORIGINAL: TokyoDan

I'm trying to post but I keep getting this message: "You are not allowed to post links, emails or phone numbers for 7 days from the date of your tenth post. go back? : : close window?"

The funny thing is there are no links, emails or phone numbers in my post. Also when I type, the text doesn't wrap around to the next line when it reaches the right side of the text box. It just keep scrolling right so that it is one long line which makes it very hard to edit.



It was the '.'in dotNet that was hanging me up.




Talon_XBMCX -> RE: Conflict of Heroes 1.39 Now Available!! (10/28/2015 4:15:01 AM)

The .NET Frameworks can all coexist together. Here is some reference material https://support.microsoft.com/en-us/kb/829019




TokyoDan -> RE: Conflict of Heroes 1.39 Now Available!! (12/12/2015 1:43:22 AM)

I installed CoH on Windows 10. I did the full installation with NET, DirectX, and XNA. But when I run
the game it pops up a window of about 50 XNA errors. Since I can't copy the text from that window I
made a screen capture, save it to Dropbox and shared the URL. But this stupid ****ing forum will not
let me include URLs in my post.

Anyway the errors are like:

"The character ' (0x0009) is not available in the SpriteFont....
Microsoft.Xna Framework.Grapgics.SpriteFont.GetIndexForCharacter(Char character).

Could this be because I installed the game in a folder on E: drive instead of in the default C: drive installation path?




Page: [1]

Valid CSS!




Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI
2.734375E-02